body, html {
    height: 100%;
    margin: 0;
}

a {
    text-decoration: none;
    color: #333;
}

.container {
    display: flex;
    gap: 20px;
    background: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.info {
    background: #eaeaea;
    padding: 20px;
    border-radius: 8px;
    width: 250px;
    width: 50%;
}

.info h2 {
    margin-top: 0;
}

.form {
    background: #eaeaea;
    padding: 20px;
    border-radius: 8px;
    flex-grow: 1;
}

.form input,
.form textarea,
.form button {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #C894A0;
    border-radius: 5px;
    margin-top: 20px;
}

.form button {
    background: #333;
    color: white;
    border: none;
    cursor: pointer;
    font-size: large;
}

.form button:hover {
    background: #C894A0;
    color: #333;
    border: none;
    cursor: pointer;
}

.title {
    text-align: center;
    font-size: 2rem;
    margin-bottom: 20px;
    margin-top: 20px;
}

.title2 {
    text-align: center;
    margin-bottom: 100px;
}

.subtitle {
    font-size: 1.8rem;
    font-weight: bold;
    color: #555;
    text-align: center;
}

.description {
    font-size: 1.4rem;
    color: #333;
    text-align: center;
    margin-top: 25px;
}

.text-container2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.text-container2 .description {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.text-container2 .description img {
    height: 30px;
}

.text-container2 .description span {
    font-size: 24px;
}

.image {
    width: 100%;
    height: auto;
    max-width: 600px;
    border-radius: 60px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    margin-top: 10px;
    border: 5px solid #C894A0;
}

.fond2 {
    background-color: rgb(237, 212, 218);
}

.seo {
    color: #f9f9f9;
}

input::placeholder,
textarea::placeholder {
    font-size: 16px;
    color: #888;
}

/* ========================================
   RESPONSIVE DESIGN
   ======================================== */

@media screen and (max-width: 1100px) {
    .container {
        flex-direction: column;
    }

    .info,
    .form {
        width: 100%;
    }

    .info {
        width: 100%;
    }

    .title2 {
        margin-bottom: 0px;
    }

    .seo {
        font-size: 7px;
    }
}